<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
	<ruleoptiondefinition name="frag_opt" guiName="Match Fragments" >
	<option guiName="Match First Fragment" command=" -f" />
  	<option guiName="Match Other Fragments" command=" ! -f" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
